.zws-mail-info-assist {
  margin-block-start: 50px;
}

.zws-mail-info-assist a {
  font-family: var(--secondaryfont-bold);
  color: var(--anchor-clr);
}

.zws-other-info-section:not(:empty) {
    background-color: #E5F4FF;
}

@media (max-width: 991px) {
  .zws-mail-info-assist {
    text-align: center;
  }
}